<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/home.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
</head>

<body>
    <div id="wrapper">
        <!-- Header HTML Start -->
        <header>
            <div class="container">
                <nav class="navbar navbar-expand-sm">
                    <a class="navbar-brand" href="#"><img src="assets/images/logo.png" alt="logo" width="276" /></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="collapsibleNavbar">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="about.html">About Us</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">On Sale</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="press.html">Press</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active" href="project.html">Our Projects</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Blog</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </header>
        <!-- Header HTML End -->

        <!-- Project HTML Start -->
        <section class="project bg-white">
            <h3 class="text-center page-heading">Our Projects</h3>
            <div class="project-wrapper container">
                <div class="row">
                    <div class="col-md-4 col-lg-4 col-sm-4">
                        <div class="project-box position-relative">
                            <span class="status text-uppercase position-absolute">Buy</span>
                            <div class="project-image">
                                <img src="assets/images/project-1.jpg" alt="project 1" class="img-fluid" />
                            </div>
                            <div class="project-data">
                                <h5><span class="d-block">KREUZBERG</span>Reichenberger Street</h5>
                            </div>
                            <div class="project-footer row m-0">
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">SQ. METERS</small>
                                    <span class="d-block">110</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">ROOMS</small>
                                    <span>3</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center">
                                    <small class="d-block">PRICE</small>
                                    <span>$1,430</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4">
                        <div class="project-box position-relative">
                            <span class="status text-uppercase position-absolute">Buy</span>
                            <div class="project-image">
                                <img src="assets/images/project-2.jpg" alt="project 1" class="img-fluid" />
                            </div>
                            <div class="project-data">
                                <h5><span class="d-block">KREUZBERG</span>Reichenberger Street</h5>
                            </div>
                            <div class="project-footer row m-0">
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">SQ. METERS</small>
                                    <span class="d-block">110</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">ROOMS</small>
                                    <span>3</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center">
                                    <small class="d-block">PRICE</small>
                                    <span>$1,430</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4">
                        <div class="project-box position-relative">
                            <span class="status text-uppercase position-absolute">Buy</span>
                            <div class="project-image">
                                <img src="assets/images/project-3.jpg" alt="project 1" class="img-fluid" />
                            </div>
                            <div class="project-data">
                                <h5><span class="d-block">KREUZBERG</span>Reichenberger Street</h5>
                            </div>
                            <div class="project-footer row m-0">
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">SQ. METERS</small>
                                    <span class="d-block">110</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">ROOMS</small>
                                    <span>3</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center">
                                    <small class="d-block">PRICE</small>
                                    <span>$1,430</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4">
                        <div class="project-box position-relative">
                            <span class="status text-uppercase position-absolute">Buy</span>
                            <div class="project-image">
                                <img src="assets/images/project-4.jpg" alt="project 1" class="img-fluid" />
                            </div>
                            <div class="project-data">
                                <h5><span class="d-block">KREUZBERG</span>Reichenberger Street</h5>
                            </div>
                            <div class="project-footer row m-0">
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">SQ. METERS</small>
                                    <span class="d-block">110</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">ROOMS</small>
                                    <span>3</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center">
                                    <small class="d-block">PRICE</small>
                                    <span>$1,430</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4">
                        <div class="project-box position-relative">
                            <span class="status text-uppercase position-absolute">Buy</span>
                            <div class="project-image">
                                <img src="assets/images/project-5.jpg" alt="project 1" class="img-fluid" />
                            </div>
                            <div class="project-data">
                                <h5><span class="d-block">KREUZBERG</span>Reichenberger Street</h5>
                            </div>
                            <div class="project-footer row m-0">
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">SQ. METERS</small>
                                    <span class="d-block">110</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">ROOMS</small>
                                    <span>3</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center">
                                    <small class="d-block">PRICE</small>
                                    <span>$1,430</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-sm-4">
                        <div class="project-box position-relative">
                            <span class="status text-uppercase position-absolute">Buy</span>
                            <div class="project-image">
                                <img src="assets/images/project-6.jpg" alt="project 1" class="img-fluid" />
                            </div>
                            <div class="project-data">
                                <h5><span class="d-block">KREUZBERG</span>Reichenberger Street</h5>
                            </div>
                            <div class="project-footer row m-0">
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">SQ. METERS</small>
                                    <span class="d-block">110</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center border-right">
                                    <small class="d-block">ROOMS</small>
                                    <span>3</span>
                                </div>
                                <div class="col-md-4 col-sm-4 col-lg-4 text-center">
                                    <small class="d-block">PRICE</small>
                                    <span>$1,430</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Project HTML Ensd -->

        <!-- Testinomial HTML Start -->
        <section class="testinomial">
            <div class="container">


                <div id="testinomialSlide" class="carousel slide" data-ride="carousel">

                    <!-- The slideshow -->
                    <div class="carousel-inner position-relaive">
                        <div class="carousel-item active">
                            <strong class="d-block">CLIENTS REVIEWS</strong>
                            <h6>What Our Clients Say</h6>
                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim
                                ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <div class="test-user">
                                <div class="user-image">
                                    <img src="assets/images/user-1.png" alt="User" class="img-fluid" />
                                </div>
                                <span>Yogi Bora</span>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <strong class="d-block">CLIENTS REVIEWS</strong>
                            <h6>What Our Clients Say</h6>
                            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim
                                ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <div class="test-user">
                                <div class="user-image">
                                    <img src="assets/images/user-1.png" alt="User" class="img-fluid" />
                                </div>
                                <span>Yogi Bora</span>
                            </div>
                        </div>
                    </div>

                    <!-- Left and right controls -->
                    <a class="carousel-control control-prev" href="#testinomialSlide" data-slide="prev">
                        <i class="fa fa-angle-left" aria-hidden="true"></i>
                    </a>
                    <a class="carousel-control control-next" href="#testinomialSlide" data-slide="next">
                        <i class="fa fa-angle-right" aria-hidden="true"></i>
                    </a>
                </div>
            </div>
        </section>
        <!-- Testinomial HTML End -->
        <footer>
            <div class="social-icons">
                <div class="container">
                    <ul class="list-inline text-center mb-0">
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/facebook-icon.png" alt="facebook icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/twitter-icon.png" alt="twitter icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/google-plus-icon.png" alt="google icon" class="img-fluid"></a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#"><img src="assets/images/linkedin-icon.png" alt="linkedin icon" class="img-fluid"></a>
                        </li class="list-inline-item">
                    </ul>
                </div>
            </div>
            <div class="footer-links">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-4 col-lg-4">
                            <h4 class="text-uppercase text-white">Contact Us</h4>
                            <ul class="footer-list pl-0 left-list">
                                <li><a href="#"><span class="d-inline-block icon"><img src="assets/images/map-marker.png" alt="map-marker" class="img-fluid" /></span>Oktogon tér 3 LA, 1067, California</a></li>
                                <li class="phone-number-li"><a href="#"><span class="d-inline-block icon"><img src="assets/images/phone-icon.png" alt="map-marker" class="img-fluid" /></span>1-234- (932-3863)</a></li>
                                <li class="email-li"><a href="#"><span class="d-inline-block icon"><img src="assets/images/email-icon.png" alt="map-marker" class="img-fluid" /></span>contact@manibudapest.com</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-lg-4 pl-sm-0">
                            <h4 class="text-uppercase text-white">Useful links</h4>
                            <ul class="footer-list pl-0">
                                <li><a href="#">About Us</a></li>
                                <li><a href="#">Press</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact Us</a></li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-sm-4 col-lg-4">
                            <div class="subscribe">
                                <h4 class="text-uppercase text-white">Subscribe</h4>
                                <div class="subscribe-textbox position-relative">
                                    <input type="text" class="form-control white-placeholder" placeholder="Enter Your Email" />
                                    <span class="icon-image position-absolute">
                                        <img src="assets/images/subscribe-email-icon.png" alt="email icon" class="img-fluid" />
                                    </span>
                                </div>
                                <button class="subscribe-button text-uppercase text-white">
                                    Submit 
                                    <span class="icon-image d-inline-block">
                                        <img src="assets/images/telegram-icon.png" alt="telegram icon" class="img-fluid" />
                                    </span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                TIC Developers © 2020. All rights reserved.
            </div>
        </footer>
    </div>




    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <script src="assets/js/owl.carousel.js"></script>
    <script>
        $(document).ready(function() {
            var owl = $('.owl-carousel');
            owl.owlCarousel({
                items: 1,
                loop: false,
                margin: 50,
                autoplay: false,
                autoplayTimeout: 3000,
                autoplayHoverPause: true,
                nav: false,
                dots: true,
                responsiveClass: true,
                responsive: {
                    0: {
                        items: 1
                    },
                    600: {
                        items: 3
                    },
                    1000: {
                        items: 3
                    }
                }
            });
        })
    </script>
</body>

</html>